
D4Science Infrastructure - Task #9928

Please restart smartgears container still continuing accounting on old bucket

Oct 11, 2017 02:52 PM - Luca Frosini

Status: Closed Start date: Oct 11, 2017

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

4.7.0

  

Infrastructure: Production   

Description

The containers to restarts are:

ckan-ecoevo.d4science.org

ckan-grsf-admin.d4science.org

ip-90-147-167-3.ct1.garrservices.it (RConnector)

History

#1 - Oct 13, 2017 05:53 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Oct 13, 2017 06:06 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
